 /*
 Theme Name:   Kale Pro - Child
 Template:     kale-pro
 Version:      1.1.0
 Text Domain:  kale-pro-child
*/

/* CONTENEDOR GENERAL */
.bloques-horoscopo {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 30px;
  margin-top: 20px;
}


@media (max-width: 768px) {
  .wp-theme-kale-pro .container {
    padding-left: 10px;
    padding-right: 10px;
  }
}


#back-to-top.show {
    opacity: 1;
    visibility: visible;
}

#back-to-top:hover {
    background: #00a7b0;
}
	

	